Page MenuHomePhabricator

Create Aggregation Endpoint For Diffs
Closed, ResolvedPublic8 Estimated Story Points

Description

Implement endpoint that will collect metadata for generated diffs into 1 json file and upload that into s3 bucket so customers can query diffs endpoint for the list currently available diffs.

Related Objects

StatusSubtypeAssignedTask
OpenNone
ResolvedTim.abdullin

Event Timeline

AnnaMikla triaged this task as Medium priority.Nov 22 2021, 9:55 PM
AnnaMikla set the point value for this task to 8.Dec 8 2021, 7:07 PM
prabhat added a subscriber: prabhat.
AnnaMikla changed the task status from Open to In Progress.Jan 10 2022, 2:52 PM
Lena.Milenko changed the task status from In Progress to Open.Feb 6 2022, 8:38 PM